ros-humble-talos-description-calibration (2.0.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Sep 2024 22:00:00 -0000

ros-humble-talos-description-calibration (2.0.0-1jammy) jammy; urgency=high

  * Merge branch 'ros2-migration' into 'humble-devel'
    Ros2 migration
    See merge request robots/talos_robot!130
  * visualization of the arm right model
  * config files for talos_description
  * migration of CMakeLists.txt and package.xml to ros2 -
    description_calibration
  * Contributors: Sai Kishor Kothakota, ileniaperrella

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Sep 2024 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.30-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 07 Nov 2023 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.29-1jammy) jammy; urgency=high

  * Merge branch 'change_license_to_apache' into 'erbium-devel'
    change public license to Apache License 2.0
    See merge request robots/talos_robot!126
  * change public license to Apache License 2.0
  * Contributors: Jordan Palacios, Sai Kishor Kothakota

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 23 Oct 2023 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.28-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 06 Feb 2023 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.27-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Jan 2023 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.26-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Oct 2022 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.25-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 18 Sep 2022 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.24-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Apr 2022 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.23-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 01 Mar 2022 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.22-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 21 Feb 2022 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.21-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 30 Nov 2021 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.20-1jammy) jammy; urgency=high

  * Merge branch 'uedin_markers' into 'erbium-devel'
    Make modifications for the UEDIN markers
    See merge request robots/talos_robot!111
  * Make modifications for the UEDIN markers
  * Contributors: Adria Roig

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 16 Nov 2021 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.19-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Aug 2021 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.18-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 25 May 2021 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.17-1jammy) jammy; urgency=high

  * Merge branch 'lower_body_calibration' into 'erbium-devel'
    Lower body calibration
    See merge request robots/talos_robot!106
  * Lower body calibration
  * Merge branch 'calib_offsets' into 'erbium-devel'
    Calib offsets
    See merge request robots/talos_robot!105
  * Fix head and torso calibration
  * Enable 6D calibration of arm, head and torso joints.
  * Contributors: Adria Roig, Joseph Mirabel, narcismiguel, victor

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 04 Mar 2021 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.16-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 12 Nov 2020 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.15-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 31 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.14-1jammy) jammy; urgency=high

  * Merge branch 'configurable-imu-offsets' into 'erbium-devel'
    Configurable imu offsets
    See merge request robots/talos_robot!101
  * Add configurable imu xyz
  * Add configurable imu rpy offsets
  * Contributors: Victor Lopez, victor

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.13-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.12-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 20 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.11-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 20 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.10-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 14 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.9-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.8-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 12 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.7-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Jul 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.6-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 28 Jun 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.5-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 07 May 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.4-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 05 May 2020 22:00:00 -0000

ros-humble-talos-description-calibration (1.1.3-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Mar 2020 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.2-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jan 2020 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 13 Jan 2020 23:00:00 -0000

ros-humble-talos-description-calibration (1.1.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 09 Jan 2020 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.52-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 28 Nov 2019 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.51-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 14 Jul 2019 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.50-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 09 Jul 2019 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.49-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 29 May 2019 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.48-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 26 Mar 2019 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.47-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 18 Mar 2019 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.46-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 06 Mar 2019 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.45-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.44-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.43-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.42-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.41-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.40-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-humble-talos-description-calibration (1.0.39-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.38-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.37-1jammy) jammy; urgency=high

  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.36-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.35-1jammy) jammy; urgency=high

  * deleted changelogs
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.34-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: Jordan Palacios

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.33-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.32-1jammy) jammy; urgency=high

  * Updated changelogs
  * Contributors: Jordan Palacios

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.31-1jammy) jammy; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.30-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.29-1jammy) jammy; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-humble-talos-description-calibration (1.0.28-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-humble-talos-description-calibration (1.0.27-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.26-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.25-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-humble-talos-description-calibration (1.0.24-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-humble-talos-description-calibration (1.0.23-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.22-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000

ros-humble-talos-description-calibration (1.0.21-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 25 Jul 2018 13:16:00 -0000

ros-humble-talos-description-calibration (1.0.20-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 24 Jul 2018 15:10:00 -0000

ros-humble-talos-description-calibration (1.0.19-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 24 Jul 2018 09:02:00 -0000

ros-humble-talos-description-calibration (1.0.18-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 18 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.17-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 15 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.16-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 11 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.15-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 10 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.14-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 09 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.13-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 08 Jul 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.12-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Jul 2018 18:59:00 -0000

ros-humble-talos-description-calibration (1.0.11-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Jul 2018 10:15:00 -0000

ros-humble-talos-description-calibration (1.0.10-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 04 Jul 2018 08:27:00 -0000

ros-humble-talos-description-calibration (1.0.9-1jammy) jammy; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 20 Jun 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.8-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Jun 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.7-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 19 Jun 2018 09:08:00 -0000

ros-humble-talos-description-calibration (1.0.6-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 18 Jun 2018 22:30:00 -0000

ros-humble-talos-description-calibration (1.0.5-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 14 Jun 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.4-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 11 Jun 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.3-1jammy) jammy; urgency=high

  * Update changelog
  * Contributors: Luca Marchionni

 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.2-1jammy) jammy; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 17 Apr 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.1-1jammy) jammy; urgency=high

  * Update changelog
  * Update version and maintainers of talos_description_calibration
  * Merge branch 'add-talos-description-calibration-pkg' into 'erbium-devel'
    Move talos_description_calibration to talos_robot repo
    See merge request robots/talos_robot!14
  * Move talos_description_calibration to talos_robot repo
  * Contributors: Hilario Tome, Victor Lopez

 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 12 Apr 2018 22:00:00 -0000

ros-humble-talos-description-calibration (1.0.0-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 11 Apr 2018 22:00:00 -0000

ros-humble-talos-description-calibration (0.0.24-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 03 Apr 2018 22:00:00 -0000

ros-humble-talos-description-calibration (0.0.23-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 18 Feb 2018 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.22-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Fri, 10 Nov 2017 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.21-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 09 Nov 2017 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.20-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Aug 2017 14:33:00 -0000

ros-humble-talos-description-calibration (0.0.19-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Aug 2017 10:41:00 -0000

ros-humble-talos-description-calibration (0.0.18-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 25 Jul 2017 22:00:00 -0000

ros-humble-talos-description-calibration (0.0.17-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Mon, 17 Jul 2017 22:00:00 -0000

ros-humble-talos-description-calibration (0.0.16-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 16 Feb 2017 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.15-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.14-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 17:27:00 -0000

ros-humble-talos-description-calibration (0.0.13-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 12:10:00 -0000

ros-humble-talos-description-calibration (0.0.12-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 15 Nov 2016 09:01:00 -0000

ros-humble-talos-description-calibration (0.0.11-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 12 Nov 2016 13:09:00 -0000

ros-humble-talos-description-calibration (0.0.10-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 12 Nov 2016 11:48:00 -0000

ros-humble-talos-description-calibration (0.0.9-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sat, 12 Nov 2016 10:14:00 -0000

ros-humble-talos-description-calibration (0.0.8-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.7-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 17:45:00 -0000

ros-humble-talos-description-calibration (0.0.6-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 17:16:00 -0000

ros-humble-talos-description-calibration (0.0.5-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Thu, 10 Nov 2016 11:06:00 -0000

ros-humble-talos-description-calibration (0.0.4-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 08 Nov 2016 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.3-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Sun, 30 Oct 2016 23:00:00 -0000

ros-humble-talos-description-calibration (0.0.2-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Wed, 12 Oct 2016 22:00:00 -0000

ros-humble-talos-description-calibration (0.0.1-1jammy) jammy; urgency=high



 -- Adria Roig <adria.roig@pal-robotics.com>  Tue, 11 Oct 2016 22:00:00 -0000


